BODY{
  background-image: url(../_images/bg.gif);
  background-repeat: ;
  background-position: ;
  background-attachment: fixed;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#c0c0c0;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	margin-left: 50px;
	margin-top: 50px;
	margin-right: 50px;
	margin-width: 50;
	margin-bottom: 100px;
	margin-height: 50;
	text-align: auto;
}

BODY{
  text-decoration : none;
  font-size : 10pt;
  color : #333333;
  font-family :;
}

#wrapper {
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
	width: 800px;
	background:#fff;
}


A{
  text-decoration : none;
  font-size : 10pt;
  color : #333333;
  font-family :;
}

A:HOVER{
  text-decoration : underline;
  font-size : 10pt;
  color : #FF0000;
  font-family :;
}

TABLE{
	background-color:;
	font-size :;
	color :;
}

TH, TD {
  text-decoration : none;
  font-size : 10pt;
  color : #333333;
  font-family :;
}

#menu1 {
	margin: 0px;
	padding: 0px;
	width: 240px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 2px solid #000000;
	font-size: 100%;
	text-decoration: none;
	color: #FFFFFF;
}
#menu1 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#menu1 li {
	margin: 0px;
	padding: 0px;
}
#menu1 a {
	background-color: #7F8868;
	width: 240px;
	display: block;
	padding: 5px 0px;
	border-bottom: 1px solid #000000;
	text-decoration: none;
	color: #0F0123;
}
#menu1 a:hover {
	background-color: #00FFFF;
	width: 240px;
	display: block;
	padding: 5px 0px;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
	text-decoration: none;
	color: #000000;
}

#header {
	margin: 0px;
	padding: 0px;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-left: 0px solid #000000;
	font-size: 100%;
	text-decoration: none;
	color: #FFFFFF;
}
#header a {
	background-color: #FF0000;
	width: ;
	display:;
	padding: 5px 0px;
	border-bottom: 0px solid #000000;
	text-decoration: none;
	color: #FFFFFF;
}
#header a:hover {
	background-color: #FFFFFF;
	width: ;
	display:;
	padding: 5px 0px;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	text-decoration: none;
	color: #FF0000;
}

#infotxt {
	text-decoration: none;
	color: #F00;
}


#footer {
	background-color: #6b6b6b;
	margin: 0px;
	padding: 0px;
	padding: 20px 0px 20px 0px;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-left: 0px solid #000000;
	font-size: 100%;
	text-decoration: none;
	text-align: center;
	color: #fff;
}
#footer a {
	background-color: ;
	width: ;
	display:;
	padding: 5px 0px;
	border-bottom: 0px solid #000000;
	text-decoration: none;
	color: #333333;
}
#footer a:hover {
	background-color: ;
	width: ;
	display:;
	padding: 5px 0px;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	text-decoration: none;
	color: #FF0000;
}

input.submit { font-size:12px; background:#000 url('bg_submit.gif') repeat-x; color:#FFF; border:solid 1px; border-color:#999 #333 #000; margin:0; padding:4px;}
input.error { font-size:12px; background:#000 url('bg_submit.gif') repeat-x; color:#FFF; border:solid 1px; border-color:#999 #333 #000; margin:0; padding:4px;}
